Modify

Opened 12 years ago

Closed 12 years ago

Last modified 12 years ago

#479 closed defect (fixed)

tcpdump and libpcap version mismatch

Reported by: anonymous Owned by: florian
Priority: normal Milestone: 0.9/rc6
Component: packages Version:
Keywords: Cc: wim.heirman@…

Description

The current tcpdump package (tcpdump_3.8.3-1_mipsel.ipk) needs libpcap.so.0.8, while the current libpcap package (libpcap_0.9.4-1_mipsel.ipk) provides libpcap.so.0.9.
Symlinking /usr/lib/libpcap.so.0.8 to libpcap.so.0.9 seems to work for now...

Attachments (0)

Change History (4)

comment:1 Changed 12 years ago by florian

  • Owner changed from developers to florian
  • Status changed from new to assigned

comment:2 Changed 12 years ago by anonymous

Fixed in [3649], thanks !

comment:3 Changed 12 years ago by florian

  • Resolution set to fixed
  • Status changed from assigned to closed

comment:4 Changed 12 years ago by mbm

  • Milestone set to 1.0-rc6

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.